#menu{
	position: relative;
	z-index: 1;
}

#menu ul.ldd_menu{
	display:block;
	list-style:none;
	z-index:10;
	width: 100%;
	text-align: right;
	top: -50px;
}
ul.ldd_menu *{
	text-align: left;
}

ul.ldd_menu a{
	text-decoration:none;
}
ul.ldd_menu > li{
	position:relative;
	z-index: 10;
}
ul.ldd_menu > li > a{
	padding-bottom:30px;
}

ul.ldd_menu .ldd_submenu{
	position:absolute;
	background: #16548d;
	display:table;
	opacity:0.95;
	left:0px;
	right: 0px;
	font-size:10px;
	border:1px solid #303030;
	-moz-box-shadow:0px 3px 4px #203e58 inset;
	-webkit-box-shadow:0px 3px 4px #203e58 inset;
	-box-shadow:0px 3px 4px #203e58 inset;
	z-index:10;
	top: 26px;
	.top: 50px;
	padding-left:15px;
	z-index: 200;
	
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.lt-ie8 ul.ldd_menu .ldd_submenu{
	background: transparent;
	width: 960px;
	padding: 0;
	border: none;
}

#menu ul.ldd_menu .ldd_submenu li{
	display: block;
	padding-right: 0px;
}

.lt-ie8 #menu ul.ldd_menu .ldd_submenu li{
	border-left: 1px solid #B5985A;
	padding-left: 1px;
}

.lt-ie8 #menu ul.ldd_menu .ldd_submenu li li{
	border-left: 0px solid #B5985A;
}

a.ldd_subfoot{
	background-color:#f0f0f0;
	color:#444;
	display:block;
	clear:both;
	padding:15px 20px;
	text-transform:uppercase;

	font-size:12px;

	-moz-box-shadow:0px 0px 2px #777 inset;
	-webkit-box-shadow:0px 0px 2px #777 inset;
	-box-shadow:0px 0px 2px #777 inset;
}

#menu ul.ldd_menu .spacer{
	height: 0px;
	display: table-row;
}

.lt-ie8 #menu ul.ldd_menu .spacer{
	display: none;
}

#menu ul.ldd_menu ul{
	list-style:none;
	border-left:0px solid #B5985A;
	margin:0px;
	padding:10px 10px 0 1px;
	top: 0;
	display: table-cell;
	/*float: none;*/
	float: left;
}

#menu ul.ldd_menu ul+ul{
	padding-left: 20px;
}

.lt-ie8 #menu ul.ldd_menu ul{
	padding: 15px;
	border: none;
	background: #203e58;
	
}

#menu ul.ldd_menu li li{
	margin: 10px 0;
}

#menu ul.ldd_menu li li>a{
	background: #B5985A;
	font-weight: bold;
	font-size: 11px !important;
}

#menu ul.ldd_menu li li li{
	float: none;
	margin: 0;
}

#menu ul.ldd_menu li li li a{
	background: none;
	font-weight: normal;
	font-size: 10px !important;
}

#menu ul.ldd_menu li li li li a{
	padding-left: 16px;
}

#menu ul.ldd_menu ul ul{
	margin: 0;
	border-left-width: 1px;
	padding: 0;
	float:none;
	display: block;
}

#menu ul.ldd_menu ul ul ul{
	border: none;
}

.lt-ie8 #menu ul.ldd_menu ul ul{
	float: none;
	padding: 0;
	border-width: 0px;
}

li.ldd_heading{
	font-family: Georgia, serif;
	font-size: 13px;
	font-style: italic;
	color:#203e58;
	text-shadow:0px 0px 1px #203e58;
	padding:0px 0px 10px 0px;
}

#menu ul.ldd_menu ul li a{
	font-family: Arial, serif;
	font-size:10px;
	line-height:20px;
	color:#fff;
	padding:1px 5px;
	display: block;
	white-space: nowrap;
}

#menu ul.ldd_menu ul li a:hover{
	background:#B5985A;
	color: #FFF;
}